.main-container {
  margin-top: 4em;
  margin-right: 2em;
  margin-left: 2em;
}

.header-container {
  margin-bottom: 12px;
}

h3 {
  font-size: 34px;
  margin-bottom: 10px;
  padding-bottom: 15px;
  color: #f8f9fa;
  padding-left: 30px;
}

.container {
  max-width: 1480px;
  padding: 24px;

  border-radius: 5px;
  box-shadow: 0 0 6px rgba(25, 25, 34, .16);
}

.custom-bg {
  background: aliceblue;
}

.custom-padding {
  padding: 24px 0 0 24px;
  display: flex;
}

aside {
  border-radius: 4px;
  -webkit-box-shadow: 0 0 6px rgba(25, 25, 34, .16);
  box-shadow: 0 0 6px rgba(25, 25, 34, .16);
  margin: 10px -24px 0;
  padding: 10px 20px 20px;
  position: relative;
}

.title {
  flex: 0 0 100%;
  max-width: 100%;
  top: 158px;
  background-color: #21252952;
  height: 100px;
  position: relative;
}

.bg-img {
  background-image: url(https://images.unsplash.com/photo-1562873526-850ecc0549f2?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1950&q=80);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;

  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}

:host .mat-form-field {
  padding-left: 30px;
}

.form-buttons {
  display: inline-block;
}

:host button {
  margin: 20px;
}
